<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class WBAnmeldungCheckMA extends WBAnmeldungCheckHauptTN
{
  public function __construct()
  {
    parent::__construct();
    $this->sessionSuffix = 'ma'; 
    
  }

  
  public function _checkValidierung($pSessPraefix = 'w', $pSessSuffix = '', $pAbwBankdaten = false, $pAlleDatenfelder = false)
  {
    parent::_checkValidierung($pSessPraefix, $this->sessionSuffix, $pAbwBankdaten);
  }

  
  public function check($pPrefix = 'teditma')
  {
    return parent::check($pPrefix);
  }
}